-- 基础信息
base_info = {
	group_id = 133302164
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 164001, monster_id = 26120101, pos = { x = -873.292, y = 226.886, z = 2801.311 }, rot = { x = 0.000, y = 30.599, z = 0.000 }, level = 1, drop_tag = "大蕈兽", disableWander = true, isElite = true, pose_id = 102, area_id = 24 },
	{ config_id = 164002, monster_id = 26120301, pos = { x = -863.344, y = 224.430, z = 2805.846 }, rot = { x = 0.000, y = 270.278, z = 0.000 }, level = 1, drop_tag = "大蕈兽", disableWander = true, isElite = true, pose_id = 102, area_id = 24 },
	{ config_id = 164003, monster_id = 26120101, pos = { x = -870.540, y = 224.571, z = 2811.287 }, rot = { x = 0.000, y = 142.552, z = 0.000 }, level = 1, drop_tag = "大蕈兽", disableWander = true, isElite = true, pose_id = 102, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 164001, 164002, 164003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
